body                { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; margin-top:1px; margin-left:6px; }
td                { font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 8pt; }

.standard        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 8pt; }
.standardw        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 8pt; color: #FFFFFF; }
.breakingcim        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 12pt; font-weight: bold; color: #660000}


A:Visited { color: #660000; }
A:Link    { color: #660000; }
A:Hover   { color: #FF3300; }

a.tovabb                 { color: #000000; text-decoration: none; }
a.tovabb:visited        { color: #000000; }
a.tovabb:hover                { color: #000000; text-decoration: underline; }

a.tovabbt                 { color: #FFFFFF; text-decoration: none; }
a.tovabbt:visited        { color: #FFFFFF; }
a.tovabbt:hover                { color: #FFFFFF; text-decoration: underline; }

a.fejlec:hover { color: #FF3300; }
a.fejlec { color: #FFFFFF; text-decoration: none; }
td.fejlec { padding-top: 4px; padding-bottom: 4px; padding-left: 6px; padding-right: 6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: bold ; background-color: #000000}

a.headlines                 { font-weight: bold; font-size: 12pt; color: #CC0000; text-decoration: underline; }
a.headlines:visited        { color: #CC0000; }
a.headlines:hover        { color: #FF3300; text-decoration: underline; }


a.headlines2                 { font-weight: bold; font-size: 13pt; color: #CC0000; text-decoration: underline; }
a.headlines2:visited        { color: #CC0000; }
a.headlines2:hover        { color: #FF3300; text-decoration: underline; }


a.headlinessmall         { font-weight: bold; font-size: 10pt; color: #CC0000; text-decoration: underline; }
a.headlinessmall:visited        { color: #CC0000; }
a.headlinessmall:hover        { color: #FF3300; text-decoration: underline; }

a.pkilink         { font-weight: bold; font-size: 10pt; color: #FFFFFF; text-decoration: none; }
a.pkilink:visited        { color: #FFFFFF; }
a.pkilink:hover        { color: #FF3300; text-decoration: none; }

a.vaglink         { font-weight: bold; font-size: 10pt; color: #FFFFFF; text-decoration: none; }
a.vaglink:visited        { color: #3333FF; }
a.vaglink:hover        { color: #FF3300; text-decoration: none; }

a.sblink                { font-weight: bold; font-size: 8pt; color: #FFFFFF; text-decoration: none; }
a.sblink:visited        { color: #FFFFFF; }
a.sblink:hover                { color: #FF3300; text-decoration: none; }


a.readmore                 { color: #660000; font-family: Times; font-size: 10pt; font-weight: bold; text-decoration: none;}
a.readmore:visited        { color: #660000; }
a.readmore:hover        { color: #FF3300; }

.balmenu                 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}
a.balmenu                 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.balmenu:visited        { color: #000000; }
a.balmenu:hover                { color: #FF3300; }


/* added by angelday 19/11/00 */
a.help_k                 { color: #B8000A; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 7pt; }
a.help_k:visited        { color: #B8000A; }
a.help_k:hover                { color: #FFFFCC; }


a.readmoretext                 { color: #660000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.readmoretext:visited        { color: #660000; }
a.readmoretext:hover        { color: #FF3300; text-decoration: underline; }

a.kultm                 { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none;}
a.kultm:visited        { color: #FFFFFF; }
a.kultm:hover        { color: #FF3300; text-decoration: underline; }


a.stdboxbody                 { color: #660000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.stdboxbody:visited        { color: #660000; }
a.stdboxbody:hover        { color: #FF3300; }


a.betbat                { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
a.betbat:visited        { color: #000000; }
a.betbat:hover                { color: #FF3300; }



a.hatoslink                 { color: #660000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a.hatoslink:visited        { color: #660000; }
a.hatoslink:hover        { color: #FF3300; text-decoration: underline; }


a.impr                 { color: #990000; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 10pt;}
a.impr:visited        { color: #990000; }
a.impr:hover        { color: #FF3300; text-decoration: none; }



a.cikk                 { color: #990000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;}
a.cikk:visited                { color: #990000; }
a.cikk:hover                { color: #FF3300; text-decoration: underline;}

a.dosszie                 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
a.dosszie:visited                { color: #000000; }
a.dosszie:hover                { color: #FF3300; text-decoration: none;}



a.felso                 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; font-size: 8pt; }
a.felso:visited                { color: #000000; }
a.felso:hover                { color: #FF3300; }


a.felsot                 { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; font-size: 8pt; }
a.felsot:visited                { color: #FFFFFF; }
a.felsot:hover                { color: #FF3300; }

a.felsot                 { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.felsot:visited                { color: #FFFFFF; }
a.felsot:hover                { color: #FF3300; }

a.felso_feher                 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.felso_feher:visited        { color: #000000; }
a.felso_feher:hover        { color: #FFFFFF; }


a.felsof                 { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 10pt; font-weight: bold;}
a.felsof:visited                { color: #FFFFFF; }
a.felsof:hover                { color: #FEED2D; }


a.aruhaz                 { color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none;}
a.aruhaz:visited        { color: #000066; }
a.aruhaz:hover                { color: #0033FF; text-decoration: underline; }

.FeaturePics        { border-style : solid; border-color : #990000; }
.FeaturePicsHI        { border-style : solid; border-color : #FF3300; }

.camFeaturePics        { border-style : solid; border-color : #CCCCFF; }
.camFeaturePicsHI        { border-style : solid; border-color : #FFFFFF; }

.sajto        { border-style : solid; border-color : #000000; }
.sajtoHI        { border-style : solid; border-color : #000000; }

.trukk        { border-style : solid; border-color : #000000; }

table.aruhaz { background-color: #0033CC;}
td.aruhaz { color: #FFFFFF; font-weight: bold;background-color: #0033CC;}
td.aruhazbody { background-color: #FFFFCC;}

td.stdbox { color: #FFFFFF; font-weight: bold;background-color: #000000;}
td.stdboxbody {background-color: #F0F0F0;}


.cikkbody                { font-family: Arial, Helvetica, sans-serif; font-size : 9pt; }
.date                         {color:#666666;font-weight: bold;}
.hirszoveg                 {font-family: Arial, Helvetica, sans-serif; font-size : 10pt; }
.idezet                 { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; font-style: italic;}
.headlinessmall                { font-weight: bold; font-size: 10pt; color: #CC0000; }
.felsot_df                 { color: #CCCC99; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.kultmozi                     { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none; }


/* digicam styles */
.menubar                                 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; }
a.menubar                         { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none; }
a.menubar:visited                { color: #000000; }
a.menubar:hover                { color: #FF3300; }

td.menusep {background-color: #CCCCFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
td.hirbodydigicam                 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }
td.datedigicam                 { background-color: #CCCCFF; color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
td.camfelsorolashi                 { background-color: #FF6633; color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
td.fenykepezok                 { background-color: #FFFFFF; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }

td.pki                 { background-color: #000000; color: #FF9900; font-weight: bold; }
td.sb                { background-color: #000000; color: #FF9900; }

/* a rovat focim maga */
.rovat                                 { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; }
a.rovat                         { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none; }
a.rovat:visited                { color: #990000; }
a.rovat:hover                { color: #FF3300; }

/* rovatoknal a legfelso anyag */
a.rovatkiemelt                         { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; }
a.rovatkiemelt:visited                { color: #990000; }
a.rovatkiemelt:hover                { color: #FF3300; text-decoration: none; }

a.rovatkiemelt_2                         { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; }
a.rovatkiemelt_2:visited                { color: #000000; }
a.rovatkiemelt_2:hover                { color: #FF3300; text-decoration: none; }


/* rovatoknal a legfelso anyag kopfja */
.rovatkiemeltkopf                 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }

/* rovatnal a linkek */
a.rovatbody                         { color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}
a.rovatbody:visited                { color: #990000; }
a.rovatbody:hover                { color: #FF3300; text-decoration: none; }

/* rovatnal a pici matricak */
a.rovatmatr                         { color: #990000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; }
a.rovatmatr:visited                { color: #990000; }
a.rovatmatr:hover                { color: #FF3300; text-decoration: underline; }

/* rovatnal az "egyeb anyagaink" felirat */
.rovategyeb                         { color: #990000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }


/* altalanos stilusok */

/* standard bullett */
.stdbull                         { color: #FF3300; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }

.stdbulltozsde                         { color: #FF3300; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; }

.stdbulltozsdef                         { color: #FFB950; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; }


/* INPUT.text_feher {background:#FFFFFF; border: 1px solid #000000;color:black;font-family: verdana; font-size: 10px} */
/* SELECT.text_feher {background:#FFFFFF; border: 1px solid #000000;color:black;font-family: verdana; font-size: 10px} */

/* ---------------------------- */
/* edited by angelday 2000/9/21 */
/* ---------------------------- */

.bux_date                        { color: #666666; font-size: 7px; font-weight: bold; }

a.headlinessmall2         { font-weight: bold; font-size: 9pt; color: #FF9900;
text-decoration: underline; }
a.headlinessmall2:visited        { color: #FF9900; }
a.headlinessmall2:hover        { color: #FF3300; text-decoration: underline; }

a.headlinessmall_b         { font-family: "trebuchet ms"; font-weight: bold;
font-size: 12pt; color: #CC0000; text-decoration: underline;
text-decoration: none; }
a.headlinessmall_b:visited        { color: #CC0000; }
a.headlinessmall_b:hover        { color: #FF3300; text-decoration: underline; }

a.headlinessmall2_k         { font-weight: bold; font-size: 7pt; color: #FF9900;
text-decoration: underline; }
a.headlinessmall2_k:visited        { color: #FF9900; }
a.headlinessmall2_k:hover        { color: #FF3300; text-decoration: underline; }

/* kepviselokhoz - etele */
a.klink_aktiv         { font-family: Verdana, Arial, Helvetica; font font-weight: bold; font-size: 8pt; color: #CC0000; text-decoration: underline;}
a.klink_aktiv:visited        { color: #CC0000; }
a.klink_aktiv:hover        { color: #FF3300; text-decoration: underline; }

a.klink_recent         { font-family: Verdana, Arial, Helvetica; font-weight: bold; font-size: 10pt; color: #CC0000; text-decoration: underline;}
a.klink_recent:visited        { color: #CC0000; }
a.klink_recent:hover        { color: #FF3300; text-decoration: underline; }

.klink_inaktiv         { font-family: Verdana, Arial, Helvetica; font-weight: bold; font-size: 8pt; color: #666666;}
.bet_inaktiv        { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif;}
/* kepviselokhoz - etele */

.taimspic { border-style : solid; border-color : #000000; }

.taims {  font-family: Arial, Helvetica; font-size: 8pt; color: #000000; }

.taims2 {  font-family: Arial, Helvetica; font-size: 9pt; color: #FFFFFF; }

a.taimscim { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 8pt ; font-weight: bold; text-decoration: underline; }
a.taimscim:visited { color: #000000; }
a.taimscim:hover { color: #CC0000; }

a.taimscimf { color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 8pt ; font-weight: bold; text-decoration: underline; }
a.taimscimf:visited { color: #FFFFFF; }
a.taimscimf:hover { color: #CCC7C7; }

a.taimscimx { color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 12pt ; font-weight: bold; text-decoration: underline; }
a.taimscimx:visited { color: #FFFFFF; }
a.taimscimx:hover { color: #000066; }


a.taimscim2 { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 8pt; text-decoration: underline; }
a.taimscim2:visited { color: #000000; }
a.taimscim2:hover { color: #FF3300; }

/* tozsde online by etele */
.tofocim { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 12pt;}
.tocim { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 10pt; font-weight: bold; }
.todatum { color: #666666; font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-weight: bold; }
.toszoveg { color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 9pt; }

/* aloldal kereso fejlec by etele */
input.login { font-family: Arial, Helvetica; font-size: 10px; }



.indexverdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: FFFFFF; }
a.indexverdana {  color: FFFFFF; text-decoration: none; }
a.indexverdana:visited {  color: FFFFFF; text-decoration: none; }
a.indexverdana:hover {  color: FFFFFF; text-decoration: none; }

a.cimlapbodyLINK {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC0000; text-decoration: underline; }
a.cimlapbodyLINK:visited {  color: #CC0000; }
a.cimlapbodyLINK:hover {  color: #FF3300; }
.cimlapbodyTEXT { font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.cimlapbodyHEAD {  padding-left: 6px; padding-top: 2px}

/* franko doboz by etele */
a.videocim2 			{ color: #000000; font-family: Verdana,Arial,Helvetica; text-decoration: underline; font-size: 8pt; font-weight: bold;}
a.videocim2:visited	{ color: #000000; text-decoration: underline;}
a.videocim2:hover	{ color: #FF0000; text-decoration: underline;}

.pics	{ border-color : #CC0000; }
.lpics	{ border-color : #CC0000; }
.lpicsovr  { border-color : #FF0000; }

/* jegyzet design by etele */
.jcim		{ font-family: Times New Roman, Times, sans-serif; font-size: 16pt; color: 660000; font-weight: bold; }
.jalcim		{ font-family: Times New Roman, Times, sans-serif; font-size: 14pt; color: 660000; }
.jszoveg	{ font-family: Times New Roman, Times, sans-serif; font-size: 12pt; color: 000000; }
.jkapcs		{ font-family: Times New Roman, Times, sans-serif; font-size: 12pt; color: 000000; font-weight: bold; }
.jidezet	{ color: #666666; font-family: Times New Roman, Times, sans-serif; font-size: 13pt; font-weight: bold; font-style: italic;}
.jdatum		{ color: #000000; font-family: Times New Roman, Times, sans-serif; font-size: 10pt; font-weight: bold; font-style: italic;}

a.jlink 			{ color: #000000; font-family: Times New Roman, Times, sans-serif; text-decoration: underline; font-size: 10pt; font-weight: bold;}
a.jlink:visited		{ color: #000000; text-decoration: underline;}
a.jlink:hover		{ color: #000000; text-decoration: underline;}

.jszerzo			{ font-family: Times New Roman, Times, sans-serif; font-size: 10pt; color: 000000; font-weight: bold; }
a.jszerzo 			{ color: #000000; font-family: Times New Roman, Times, sans-serif; text-decoration: underline; font-size: 10pt; font-weight: bold;}
a.jszerzo:visited	{ color: #000000; text-decoration: underline;}
a.jszerzo:hover		{ color: #000000; text-decoration: underline;}

.jbull		{ font-family: Times New Roman, Times, sans-serif; font-size: 10pt; color: 000000; font-weight: bold; }

/* 24 ora by etele */
.hir24 				{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
.cim24 				{ font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; }

a.linkaz24 			{ color: #CC0000; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.linkaz24:visited 	{ color: #CC0000; }
a.linkaz24:hover 	{ color: #FF3300; }

a.menu24 			{ color: #000000; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.menu24:visited 	{ color: #000000; text-decoration: none; }
a.menu24:hover 		{ color: #FF3300; text-decoration: none; }

.datum24 			{ color: #1F88B4; ; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; }

.bull24 			{ color: #000000; ; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; }

/* 4sale box */
.4sale {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #993300; font-size: 11px; font-style: normal; font-variant: normal; font-weight: bolder; text-transform: none}
.4salecombo {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #993300; font-size: 10px; font-style: normal; line-height: normal}

/****/
.verdanabold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
a.verdanabold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; }
a.verdanabold:visited { text-decoration: none; }
a.verdanabold:hover { text-decoration: none; }

.top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; font-style: italic}


a.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 ; text-decoration: none}
a.menu:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 ; text-decoration: none}
a.menu:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 ; text-decoration: underline}

a.cikkek { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000 ; text-decoration: none }
a.cikkek:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF3300 ; text-decoration: none }

a.tobbiek { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF6633 ; text-decoration: none }
a.tobbiek:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF6633 ; text-decoration: underline }

a.headlinessmall { font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline }

.sticker { font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: #666699; font-size: 11px; FONT-WEIGHT: bold }
.date { font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; font-size: 11px; FONT-WEIGHT: bold }
.hirszoveg { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt }

a.rovatbody { FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none; color: #666699}

a.nav { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #666666; text-decoration: none; }
a.nav:visited { color: #666666; }
a.nav:hover { color: #FF3300; text-decoration: underline; }

a.nav2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #666666; text-decoration: none; }
a.nav2:visited { color: #666666; }
a.nav2:hover { font-size: 10pt; color: #FF3300; text-decoration: underline; }

a.box { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #CC0000; text-decoration: underline; }
a.box:visited { color: #CC0000; text-decoration: underline;}
a.box:hover { color: #FF3300; text-decoration: underline; }

.keresoinput { font-family: Arial; font-size: 8pt; }

.breakin { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #666699; }